[app]
SaveSettings=1
DispMessages=0
Enable=1
initdelay=1000
cbf=0
lowpri=1
mixtest=0
show=0

[Misc]
LineIn=0

[CI]
AutoDetect=0
Manual=0
Latency=2500
Buffers=9
SampGain=2048
MasterGain=-1
OutputFactor=250
SampRate=44100
SampBits=16

